function the_writers_blog_openCity(evt, cityName) {
    var the_writers_blog_i, the_writers_blog_tabcontent, the_writers_blog_tablinks;
    the_writers_blog_tabcontent = document.getElementsByClassName("tabcontent");
    for (the_writers_blog_i = 0; the_writers_blog_i < the_writers_blog_tabcontent.length; the_writers_blog_i++) {
        the_writers_blog_tabcontent[the_writers_blog_i].style.display = "none";
    }
    the_writers_blog_tablinks = document.getElementsByClassName("tablinks");
    for (the_writers_blog_i = 0; the_writers_blog_i < the_writers_blog_tablinks.length; the_writers_blog_i++) {
        the_writers_blog_tablinks[the_writers_blog_i].className = the_writers_blog_tablinks[the_writers_blog_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}